<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2.svg" designElementId="30277" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2b.svg" designElementId="30340" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2c.svg" designElementId="30471" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2d.svg" designElementId="30162" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_X.svg" designElementId="30413" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_Xb.svg" designElementId="30170" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_Xc.svg" designElementId="29976" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_Xd.svg" designElementId="30048" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_X.svg" designElementId="30087" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_Xb.svg" designElementId="30227" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_Xc.svg" designElementId="30417" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_Xd.svg" designElementId="30009" designElementType="clipart"/>
</decoration>
</decorations>
